@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.woff') format('woff'),
         url('../fonts/icomoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.icon-font {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-uniE001:before {
  content: "\e001";
}

.icon-uniE002:before {
  content: "\e002";
}

.icon-uniE003:before {
  content: "\e003";
}

.icon-uniE004:before {
  content: "\e004";
}

.icon-uniE005:before {
  content: "\e005";
}

.icon-uniE006:before {
  content: "\e006";
}

.icon-uniE007:before {
  content: "\e007";
}

.icon-uniE008:before {
  content: "\e008";
}

.icon-uniE009:before {
  content: "\e009";
}

.icon-uniE00A:before {
  content: "\e00a";
}

.icon-uniE00B:before {
  content: "\e00b";
}

.icon-uniE00C:before {
  content: "\e00c";
}

.icon-uniE00D:before {
  content: "\e00d";
}

.icon-uniE00E:before {
  content: "\e00e";
}

.icon-uniE00F:before {
  content: "\e00f";
}

.icon-uniE010:before {
  content: "\e010";
}

.icon-uniE011:before {
  content: "\e011";
}

.icon-uniE012:before {
  content: "\e012";
}

.icon-uniE013:before {
  content: "\e013";
}

.icon-uniE014:before {
  content: "\e014";
}

.icon-uniE015:before {
  content: "\e015";
}

.icon-uniE016:before {
  content: "\e016";
}

.icon-uniE017:before {
  content: "\e017";
}

.icon-uniE018:before {
  content: "\e018";
}

.icon-uniE019:before {
  content: "\e019";
}

.icon-uniE01A:before {
  content: "\e01a";
}

.icon-uniE01B:before {
  content: "\e01b";
}

.icon-uniE01C:before {
  content: "\e01c";
}

.icon-uniE01D:before {
  content: "\e01d";
}

.icon-uniE01E:before {
  content: "\e01e";
}

.icon-uniE01F:before {
  content: "\e01f";
}

.icon-uniE020:before {
  content: "\e020";
}

.icon-uniE021:before {
  content: "\e021";
}

.icon-uniE022:before {
  content: "\e022";
}

.icon-uniE023:before {
  content: "\e023";
}

.icon-uniE024:before {
  content: "\e024";
}

.icon-uniE025:before {
  content: "\e025";
}

.icon-uniE026:before {
  content: "\e026";
}

.icon-uniE027:before {
  content: "\e027";
}

.icon-uniE028:before {
  content: "\e028";
}

.icon-uniE029:before {
  content: "\e029";
}

.icon-uniE02A:before {
  content: "\e02a";
}

.icon-uniE02B:before {
  content: "\e02b";
}

.icon-uniE02C:before {
  content: "\e02c";
}

.icon-uniE02D:before {
  content: "\e02d";
}

.icon-uniE02E:before {
  content: "\e02e";
}

.icon-uniE02F:before {
  content: "\e02f";
}

.icon-uniE030:before {
  content: "\e030";
}

.icon-uniE031:before {
  content: "\e031";
}




